﻿.RadInput_Default, .RadInputMgr_Default
{
    font: inherit !important;
}
.riTextBox
{
    font: inherit !important;
    height: auto !important;
    width: 100% !important;
}



.RadCalendar_Default .rcMainTable
{
    font: inherit !important;
}

table.RadCalendar_Default
{
    font: inherit !important;
}

.RadCalendar_Default .rcTitlebar table
{
    font: inherit !important;
}

table.RadCalendarMonthView_Default
{
    font: inherit !important;
}

.RadCalendarMonthView_Default input
{
    font: inherit !important;
}

.RadTabStripTop_MetroTouch .rtsLevel1
{
    border-bottom: 3px solid #005E79 !important;
}

.RadComboBox_Default
{
    font: inherit !important;
}

.RadComboBox_Default .rcbInput
{
    font: inherit !important;
    height: auto !important;
}

.RadComboBox
{
    width: auto !important;
}

.RadComboBoxDropDown_Default
{
    font: inherit !important;
    height: auto !important;
}

.RadWindow_Default {
    font: inherit !important;

}

.RadWindow .rwDialogPopup {
    font: inherit !important;
}

.RadWindow .rwTitleRow em {
    font: inherit !important;
}

.RadSiteMap .rsmTwoLevels .rsmItem {
    font: inherit !important;
}
.RadSiteMap .rsmItem {
    font: inherit !important;
}

.RadSiteMap .rsmItem :


html .RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected, html .RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected:hover
{
    border-color: #005E79 !important;
    color: white !important;
    background-color: #005E79 !important;
}

html .RadTabStrip_MetroTouch .rtsLink:focus
{
    outline: #C00000 dotted medium !important;
    outline-offset: -2px !important;
    box-shadow: 0 0 0 2px #FF0000 inset;
}

html .RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected:focus
{
    outline: #FFF dotted medium !important;
    outline-offset: -2px !important;
}

.RadGrid_MetroTouch .rgActiveRow td, .RadGrid_MetroTouch .rgActiveRow td.rgSorted, .RadGrid_MetroTouch .rgSelectedRow td, .RadGrid_MetroTouch .rgSelectedRow td.rgSorted
{
    border-color: #005E79 !important;
}

.RadGrid_MetroTouch .rgNumPart a.rgCurrentPage, .RadGrid_MetroTouch .rgNumPart a.rgCurrentPage:hover
{
    background-color: #005E79 !important;
    border: 1px solid #005E79 !important;
    color: white;
}

.RadGrid_MetroTouch .rgActiveCell a, .RadGrid_MetroTouch .rgActiveRow input, .RadGrid_MetroTouch .rgActiveRow a
{
    color: white !important;
}

.RadGrid_MetroTouch .rgRow a, .RadGrid_MetroTouch .rgAltRow a, .RadGrid_MetroTouch tr.rgEditRow a, .RadGrid_MetroTouch .rgFooter a, .RadGrid_MetroTouch .rgEditForm a
{
    color: #1A5991 !important;
    font-weight: bold;
}

.RadGrid_MetroTouch .rgPagePrev:focus, .RadGrid_MetroTouch .rgPageNext:focus, .RadGrid_MetroTouch .rgPageFirst:focus, .RadGrid_MetroTouch .rgPageLast:focus, .RadGrid_MetroTouch:focus
{
    outline: #C00000 dotted medium !important;
    outline-offset: -2px !important;
}

.RadComboBox input:focus
{
    outline: #C00000 dotted medium !important;
}
.RadComboBox .rcbActionButton:focus
{
    outline: #C00000 dotted medium !important;
}

.RadGrid_MetroTouch .rgMasterTable .rgSelectedCell, .RadGrid_MetroTouch .rgSelectedRow, .RadGrid_MetroTouch td.rgEditRow .rgSelectedRow, .RadGrid_MetroTouch .rgSelectedRow td.rgSorted
{
    color: white !important;
    background: #005E79 !important;
}

.RadGrid_MetroTouch .rgMasterTable .rgSelectedRow .btn:focus
{
    outline: #FFF dotted medium !important;
}

.RadGrid_MetroTouch .rgSelectedCell a, .RadGrid_MetroTouch .rgSelectedRow a
{
    color: white !important;
}

.rgDataDiv
{
}

.RadGrid_MetroTouch, .RadGrid_MetroTouch .rgMasterTable, .RadGrid_MetroTouch .rgDetailTable, .RadGrid_MetroTouch .rgGroupPanel table, .RadGrid_MetroTouch .rgCommandRow table, .RadGrid_MetroTouch .rgEditForm table, .RadGrid_MetroTouch .rgPager table
{
    font-weight: 100;
    font-size: 1em !important;
    line-height: normal !important;
    font-family: "Segoe UI" ,Arial,Helvetica,sans-serif;
}

.RadGrid_MetroTouch .rgRow td
{
    border-width: 0px !important;
}

.rgRow > td:focus, .rgAltRow > td:focus, .rgHeader:focus
{
    outline: none !important;
    border: #C00000 dotted medium !important;
}

.rgDataDiv
{
    height: auto !important;
}

.rgPager .rgStatus {
    display: none
}

.RadCalendar_Special .rcRow .rcHover .rcTemplate, .RadCalendar_Special .rcRow .rcSelected .rcTemplate
{
    color: #fc0;
}

.RadCalendar_Special .rcRow .rcEvent
{
    background-color: Bisque;
}

.qsf-demo-canvas
{
    display: inline-block;
}

.qsf-demo-canvas .left-pane
{
    float: left;
    overflow: visible;
    position: absolute;
    z-index: 1000;
}
.qsf-demo-canvas .left-pane .button
{
    float: left;
}
.qsf-demo-canvas .left-pane .sliding-pane
{
    float: left;
    visibility: hidden;
}

.qsf-demo-canvas .left-pane .panelbar
{
    left: -250px;
}

.RadEditor
{
    margin-bottom: 20px;
}

.RadEditor, .RadEditor *, .reDropDownBody, .reDropDownBody *, .reDropDown, .reDropDown *
{
    box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;

}

.RadEditor .reDialog:focus .reTool:focus
{
       outline: #C00000 dotted medium !important; 
}

.RadEditor .reTool:focus {
        outline: 2px dotted #C00000 !important;
    }

.RadSpell 
{
	border: 1px solid transparent;
}

.item
{
    border: solid 1px #dff3ff;
    margin: 4px;
    width: 100%;
    height: 100%;
}

.coverFlowRotator .item, .carouselRotator .item
{
    border: 0;
    margin: 0;
}

.rotatorBackground
{
    float: left;
    margin-top: 15px;
    width: 480px;
    height: 370px;
    border: solid 2px #dedede;
    font-family: Arial;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    _margin-left: 25px; /* IE6 hack*/
    _margin-top: 7px; /* IE6 hack*/
}
.verticalRotator
{
    margin-left: auto;
    margin-right: auto;
    width: 370px;
    height: 370px;
}
.horizontalRotator
{
    width: 370px;
    height: 370px;
    margin-bottom: 20px;
}
div.horizontalCarousel
{
    margin-top: 20px;
}
.mainDiv
{
    width: 100%;
    height: 420px;
}
.configurationPanel
{
    width: 340px;
    height: 330px;
    margin: 0 0 0 20px;
    border: 0px;
    display: inline;
    float: left;
}
.propertyRow
{
    margin-bottom: 5px;
}
.propertyName
{
    float: left;
    width: 130px;
}


